<digi-layout-block>
	<digi-typography-heading-jumbo
		af-text="Tidsväljaren"
	></digi-typography-heading-jumbo>
	<digi-typography-preamble>
		Vi är Sveriges största förmedlare av arbeten. Vårt jobb är att så effektivt som
		möjligt föra samman dem som söker medarbetare med dem som söker jobb.
	</digi-typography-preamble>
</digi-layout-block>
<digi-layout-block 
  af-variation="secondary"
  af-container="static"
	af-vertical-padding="true"
	af-margin-top="true"
>
  <digi-calendar-week-view
    id="calendarTimepicker"
    [attr.af-dates]="hasBookings"
  >
    <digi-layout-block af-variation="secondary">
      <!--<p>
        <digi-button id="setFirstAvailable">Första lediga tiden</digi-button>
      </p>-->
      <h2 id="calendarList" [innerHTML]="headingText"></h2>
    </digi-layout-block>
  </digi-calendar-week-view>
</digi-layout-block>